.onoffswitch {
    position: relative;
    width: 57px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    display: inline-block;
}

.onoffswitch-checkbox {
    display: none;
}

.onoffswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    height: 25px;
    padding: 0;
    line-height: 25px;
    border: 2px solid #999999;
    border-radius: 25px;
    background-color: #999999;
    transition: background-color 0.3s ease-in;
}

.onoffswitch-label:before {
    content: "";
    display: block;
    width: 25px;
    margin: 0;
    background: #FFFFFF;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 30px;
    border: 2px solid #999999;
    border-radius: 25px;
    transition: all 0.3s ease-in 0s;
}

.onoffswitch-checkbox:checked + .onoffswitch-label {
    background-color: #70c15c;
}

.onoffswitch-checkbox:checked + .onoffswitch-label, .onoffswitch-checkbox:checked + .onoffswitch-label:before {
    border-color: #539f40;
}

.onoffswitch-checkbox:checked + .onoffswitch-label:before {
    right: 0;
}

.onoffswitch-enabled-label {
    color: #77a22d;
    font-weight: 600;
}

.onoffswitch-disabled-label {
    color: #999999;
    font-weight: 600;
}

/*.input-group {
    margin-left: 5px;
}*/

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

.input-group[class*="col-"] {
    float: none;
    padding-right: 0;
    padding-left: 0;
}

.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}

.input-group-addon:first-child {
    border-right: 0;
}

.input-group-addon,
.input-group-btn,
.input-group .form-control {
    display: table-cell;
}

.input-group-addon,
.input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.input-group-addon.input-sm {
    padding: 5px 10px;
    font-size: 12px;
    border-radius: 3px;
}

.input-group-addon.input-lg {
    padding: 10px 16px;
    font-size: 18px;
    border-radius: 6px;
}

.input-group-addon input[type="radio"],
.input-group-addon input[type="checkbox"] {
    margin-top: 0;
}

a[disabled] {
    pointer-events: none;
}

.popup-envelope, .otp-popup-envelope, .leave-this-page-envelope {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    min-width: 330px;
    width: 100%;
    height: 100%;
    z-index: 1200;
    display: none;
    position: fixed;
    overflow-y: auto;
}

.popup-envelope .relativeClass, .otp-popup-envelope .relativeClass, .leave-this-page-envelope .relativeClass {
    position: relative;
    z-index: 10001;
    min-height: 100%;
}

.popup-envelope .relativeClass .padding, .otp-popup-envelope .relativeClass .padding, .leave-this-page-envelope .relativeClass .padding {
    padding: 4% 4% 0;
}

.popup-envelope .relativeClass .claim-panel, .popup-envelope .relativeClass .claim-login-panel, .otp-popup-envelope .relativeClass .otp-verify-panel, .leave-this-page-envelope .relativeClass .leave-this-page-panel {
    background: #f7f7f7;
    border-radius: 6px;
    margin-top: 23%;
    padding: 6px;
}

.mfa-content {
    width: 69%;
    margin: 0 auto;
}

.mfa-row-space {
    margin-top: 20px;
    padding: 0 !important;
}

.mfa-label-row {
    padding: 0 !important;
}

.mfa-label {

}

/*#trAlternateEmail-error{
    margin-left: 75px;
}*/

#trMobileNumber-error {
    position: relative !important;
}

.leave-this-page, .otp-verification-panel {
    background: #f7f7f7 none repeat scroll 0 0;
    border-radius: 6px;
    margin-top: 23%;
    padding: 6px;
}

.border-bottom {
    border-bottom: 1px solid grey;
}

.mfa-note-label {
    font-size: 11px;
}

.display-none {
    display: none;
}

.display-block {
    display: block;
}

.full-width {
    width: 100%;
}

.editprofile-input-margin {
    margin: 0 -15px;
}

.otp-form-input-notice {
    color: #dc0a0a;
    display: block;
    font-size: 1.3rem;
    font-weight: bolder;
    position: absolute;
    width: 100%;
}

@media (min-width: 1024px) {
    .text-fields label {
        line-height: 2.1;
    }

    .form-custom-label {
        line-height: 2.1;
    }

    .editpage .form span.validation-error-message {
        float: right;
    }
}

@media (max-width: 1024px) {
    #trAlternateEmail-error {
        margin-left: 0;
    }

}

@media (min-width: 1400px) {
    #trMFAMobileNumbers_mfa-error, #trMFAAlternateEmails_mfa-error {
        margin-left: 75px;
    }
}

.create-profile-panel {
    margin-bottom: 0;
}

.padding-zero {
    padding: 0 !important;
}

.section {
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 10px;
    position: inherit;
}

.normal-font {
    font-weight: normal !important;
}

.otp-verify-btn {
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 28px;
    height: 35px;
    line-height: 12px;
}

/*.intl-tel-input .flag-dropdown{
    height: 31px;
}*/

/*MFA new popup css*/
.otp-popup-envelope .relativeClass .otp-verify-panel .mfa-verify-envelope,
.otp-popup-envelope .relativeClass .otp-verify-panel .confirm-remove-envelope,
.otp-popup-envelope .relativeClass .otp-verify-panel .phone-verify-envelope,
.otp-popup-envelope .relativeClass .otp-verify-panel .mfa-alert-envelope {
    display: none;
}

.custom-hidden {
    display: none;
}

.leave-this-page-envelope .relativeClass .leave-this-page-panel .button-group, .otp-popup-envelope .relativeClass .otp-verify-panel .button-group {
    text-align: right;
}

.otp-popup-envelope .relativeClass .otp-verify-panel .button-group .button {
    font-size: 10px;
    letter-spacing: 1px;
}

.leave-this-page-envelope .relativeClass .leave-this-page-panel .button-group .button {
    font-size: 13px;
}

.otp-popup-envelope .help-text {
    font-size: 11px;
    margin-top: 10px;
}

.mfa-verify-envelope .otp-error-message {
    font-size: 1rem;
    margin: 8px 0px;
    color: #dc0a0a;
}

